.logo img {
    max-width: 120px;
}
ul.social-icons{
    margin-bottom: 5px;
}

ul.social-icons li{
    padding: 2px;
}

.custom-checkbox a{
    margin-left: 20px;
}

.custom-control-label {
    margin-left: 15px;
}

.site_description{
    color: #a8a8a8;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    line-height: 28px;
}

/*---- big products -----*/
.home-banner {
    position: relative;
    cursor: pointer;
    margin-bottom: 2rem;
}

.home-banner img {
    transition: all .25s;
    width: 100%;
}

.home-banner-content {
    position: absolute;
}

.home-banner-content.content-center, .home-banner-content.content-top-center {
    top: 0;
    left: 5%;
    right: 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.home-banner-content.content-top-center {
    bottom: 30%;
}

.home-banner-content.content-bottom-center {
    bottom: 0;
    left: 5%;
    right: 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #ffffffcf;
}

.home-banner-content.content-bottom-center {
    bottom: 5%;
}

.home-banner-content h3 {
    font-family: "Oswald",sans-serif;
    letter-spacing: -0.01em;
    font-weight: 700;
    font-size: 3rem;
    color: #302e2a;
    margin-bottom: 8px;
    text-align: center;
}

.home-banner-content h4 {
    font-family: "Open Sans",sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    color: #777;
    margin-bottom: 2rem;
    text-align: center;
}

.home-banner-content a.btn {
    padding: 1.5rem 2.5rem;
    border-radius: 0;
    border-color: #050203;
    background-color: #050203;
    color: #fff;
    font: 400 1.2rem/1.5 "Oswald",sans-serif;
    letter-spacing: .2em;
    text-transform: uppercase;
}

.home-banner-content.content-left-bottom h4 {
    text-align: left;
}

.home-banner-content.content-left-bottom {
    left: 12%;
    bottom: 8%;
}


/*---- blogcategories -------*/
.widget-categories .list li a.selected {
    color: #08c;
}

/*----- categories ----------*/
.widget-categories .cat-list li a span {
    float: none;
}

.widget-categories .cat-list li a.selected {
    color: #08c;
    font-weight: 400;
}

.widget-categories .widget-title{
    float: left;
    width: 100%;
}

.sidebar-shop .widget-title a.category-link::after {
    display: none;
}

.parent-prefix-1{
    margin-left: 20px;    
}
.parent-prefix-2{
    margin-left: 30px;    
}
.parent-prefix-3{
    margin-left: 40px;    
}
.parent-prefix-4{
    margin-left: 50px;    
}
/*---------------*/

.product-files span img{
    width: 24px;
    display: inline-block;
    margin-right: 10px;
}

.product-default a {
    white-space: break-spaces;
}

.product-default.product-custom figure {
    height: 200px;
    overflow: hidden;
}

.product-default.product-custom figure img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: 100%;
}

/* .cart-product-quantity
    color: #8798a1;
    background-color: #fff;
    border: 1px solid #dae2e6;
    padding: 5px 15px;
} */

.widget-info h4 {
    white-space: initial;
}


/*------- ADD-TO-CART-BUTTON + quantity ---------*/
.quantity .minus {
    padding-left: 4px;
}

.quantity .minus, .quantity .plus {
    background-color: #fff;
    color: #8798a1;
    border: 1px solid #dae2e6;
    display: block;
    float: left;
    /* border-radius: 50px; */
    cursor: pointer;
    /* border: 0; */
    padding: 0;
    width: 30px;
    height: 43px;
    line-height: 36px;
    text-align: center;
    font-size: 20px;
    margin: 0px;
}

.quantity .minus:focus, .quantity .plus:focus, .quantity .qty:focus{
    outline-color: #dae2e6;
}
.quantity .minus:hover, .quantity .plus:hover{
    color: #08c;
}

.quantity .qty {
    float: left;
    width: 40px;
    height: 43px;
    border: 1px solid #ddd;
    background-color: transparent;
    text-align: center;
    padding: 0;
    margin: 0px;
}

.cart_extra{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 3.1rem;
    align-items: center;
}

.cart-product-quantity{
    margin: 0 1rem 0 0;
}

.btn-addtocart{
    height: 43px;
    z-index: 2;
    position: relative;
    display: -ms-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 13px;
    /* font-family: 'porto'; */
    color: #08c;
    background-color: white;
    border: 1px solid #d4d4d4;
}

.btn-addtocart:hover, .btn-addtocart:focus{
    border-color: #08c;
    background-color: #08c;
    color: #fff;
}

.btn-addtocart::before {
    display: inline-block;
    line-height: 1;
    margin-top: 4px;
    font-size: 1.9rem;
    content: '\e87f';
    font-family: 'porto';
}

.btn-addtocart span{
    padding-left: .4rem;
}


button[disabled=disabled].btn-addtocart{
    cursor: default;
}
button[disabled=disabled].btn-addtocart:hover{
    border-color: #d4d4d4;
    background-color: #fff;
    color: #08c;
}

.cart_extra textarea{
    min-height: auto;
    margin-bottom: 0px;
}

/*------------------------------------*/


/*------- VariantPrice&ProductPrice -----------------*/
.price_current{
    font-size: 2.4rem;
    font-weight: 700;
    color: #08c;
}
.price_old{
    font-size: 18px;
    font-weight: 600;
    color: #999;
    margin-left: 3px;
    margin-right: 3px;
}

.discount_percent{
    display: inline-block;
    color: #388e3c;
    font-size: 14px;
}
/*--------------------------------------*/

/*--------- ProductOptions -------------*/
.product_options label{
    font: 600 1.5rem/1.1 "Open Sans",sans-serif;
    margin-bottom: 5px;
    color: #21293c;
}

/*--------------------------------------*/

.medium_divider {
    height: 40px;
}

/*--- checkout-login ------*/
.toggle_info {
    padding: 20px;
    background-color: #f7f7f7;
}
.toggle_info span {
    padding-left: 25px;
    display: inline-block;
    width: 100%;
    position: relative;
    color: #687188;
    font-size: 16px;
}
.toggle_info span a{
    font-size: 18px;
    color: #232323;
}
.toggle_info span a:hover{
    color:#007bff;
}
/*------------------------*/

/*--- header cart ---*/
.totals_wrapper{
    margin-top: 20px;
    margin-bottom: 20px;
}
.dropdown-cart-total{
    margin-bottom: 0px;
    padding: 0px 10px;
}
.totals_cart_discount .cart-total-price{
    color: #ed5348;
}
/*-------------------*/

/*--- main cart ---*/
.cart-summary .totals_cart_discount{
    color: #ed5348;
}

.cart-summary .totals_cart_total{
    color: #2b2b2d;
    font-size: 18px;
    font-weight: 600;
}
.table.table-totals tr.totals_cart_total {
    border-top: 1px solid #ccc;
}
/*-----------------*/

.toolbox.toolbox-pagination nav{
    margin: auto;
}


/*---- child categories ----*/
.categories_box{
    text-align: center;
}
.categories_box a {
    display: block;
    padding: 35px 20px;
    background-color: #f7f7f7;
}
.categories_box a:hover, .categories_box a:focus {
    color: #08c;
}
.categories_box a span{
    display: block;
    min-height: 50px;
}
/*-----------------------*/

@media screen and (min-width: 768px){
    .entry-body {
        margin-left: 0px;
    }    
}

